package com.lovecoding.day10.cons;

public class TestStudent {
    public static void main(String[] args) {

        //创建
        Student student = new Student(); //无参数

        //Student student = new Student("zs"); //有参数

        //System.out.println("name："+student.name);

        //两个参数的构造方法
        Student student1 = new Student("zs",12);

    }
}
